MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
DecoderBuffer.hxx File Reference
`#include "Compiler.h"`
`#include "util/DynamicFifoBuffer.hxx"`
`#include "util/ConstBuffer.hxx"`
`#include <stddef.h>`
`#include <stdint.h>`
Include dependency graph for DecoderBuffer.hxx:

Go to the source code of this file.

## Data Structures
class | DecoderBuffer
| This objects handles buffered reads in decoder plugins easily. More...